DBBenutzer=anmeldungserveru
DBPasswort=LTAnmeldungServerPW
DBName=test_db
DBIP=127.0.0.1
DBPort=5432
ServerName=Test
ServerPort=49140
ServerIP=192.168.178.41
AdminServerPort=49139
Aktiv=FALSE
MaxClients=50
